@charset "UTF-8";
@media screen and (min-width:840px) {

.Class{
      font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
      "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "Osaka", "Osaka等幅", "メイリオ", meiryo, monospece, sans-serif, serif;
       }
   
a:link {
     text-decoration: none ;
         }

a:hover{
     color:red;
     text-decoration: none ;
         }

body{
    background: #eeeeee;
    }


/*--------本体部の制御項目-------*/

.wrapper{
        background: #ffffff;
        width: 840px;
        height: auto;
        border: 2px solid #cccccc;
        border-radius: 12px;
        margin: 20px auto 100px auto ;
        }

.wrapper:hover{
         box-shadow: 2px 2px 2px 2px #3399cc;
         } 

.wrapper:hover{
         background: #F8F8FF; 
         } 


#order_frame{
            width : 660px ;
            color : blue;
            text-align : center;
            margin : 60px auto 30px auto ;
            border-style : double;
            border-color : blue;
            border-radius: 12px;
            box-shadow : 2px 4px 4px 2px #cccccc;
            }

#ssl_line{
         color : red;
         font-size : 16px ;
         font-weight : normal;
         text-align : center;
         margin : 40px 0px 20px 0px ;
         }

.pan_list {
         text-align : center;
         margin : 0px 0px 30px 0px ;
            }

.pan-1 {
     font-size: 1em;
     padding: 10px 10px 10px 10px;
       }

.pan-2 {
     font-size:16px;
     color : black ;
          }

a.pa-1:link {
           color : blue;
           text-decoration : none ;
                }

a.pan-1:visited  { 
               color: LightSeaGreen ;
               text-decoration : none ;
                   }

a.pan-1:hover { 
            color: red ; text-decoration : none ;
                 }


.caution_1{
         color: #0000ff;
         font-size: 16px;
         text-align : center;
         margin : 10px 0px 10px 0px ;
         }
  
#first_mark {
          font-size : 16px;
          color : red;
          margin : 20px auto 20px 100px ;
          }

#banchi_mark{
          font-size : 16px ;
          color : red;
          margin : 0px 0px 20px 90px ;
          }

.font_mark {
           font-size : 16px ;
           color : red;
           margin: 10px auto 0px 3px ;
               }

.span_font {
          font-size : 17px;
          font-weight : normal;
          color : black ;
            }

#fax {
    margin-left: 25px ;
        }

.number_1,.name_1,.tel_1,.fax_1,.email_1,.checkmail_1,.carname_1,.address_1,
.model_1,.year_1,.gradeshiyou_1,.steering_1,.carstyle_1,.waku_1,.carnumber_1
           {
          margin : 20px auto 20px 80px ;
             }

.caution_2 {
          font-size : 15px ;
          color: #ff0000 ;
          margin : 0px auto auto 80px;
            }

#carstyle {
        margin-left : 26px  ;
           }

#pay {
    margin-left : 25px ;
       }

.waku_font{
          color: #dc143c  ;
          font-size : 17px ;
          font-weight : normal ;
          margin-left: 7px ;
            }

.caution_3,.caution_4{
          color:blue;
          margin : 0px 0px 10px 100px ;
          }

.caution_5,.caution_6{
          color:blue;
          margin : 0px 0px 30px 90px ;
               }

.item_paste {
           font-size : 17px;
           color : blue ;
           font-weight : bold;
           margin : 10px 0px 5px 80px ;
             }

.item_caution {
             font-size   : 16px;
             font-weight : normal;
             margin : 0px 0px 5px 80px ;
                }

.column {
       width  : 680px ;
       max-width: 800px ;
       height : 300px ;
       font-size : 16px ;
       line-height: 1.2 ;
       display: flex ;
       justify-content: center ;
       padding : 20px 20px 10px 20px;
       margin : 10px auto 15px auto ;
       overflow : auto ;
       border-width : 2px;
       border-style : solid;
       border-color : #000000;
       border-radius : 10px ;
       position : relative ; right : 40px; left : 0px;
         }

#save_state {
           color : red  ;
           font-size: 16px ;
           text-align : center ;
           margin : 0px auto 10px auto ;
             }

.keep_button {
         color   : black;
         padding : 10px 15px;         
         display : block ;
         margin  : 10px auto ;
         border  : 1px solid  #444444 ;
         background : #FFFF00 ;
         border-radius: 14px ;
         font-size: 1.2em ;
             }

.keep_button:hover {
                  background: #00FF00 ;
                   }

.keep_button:visited {
                  background: #FFFF00  ;
                     }

.font_red {
          font-size : 16px;
          color : red;
           }

#reset_form {
           display: flex;
           justify-content: center;
           align-items: center;
           padding-left : 40px;
           padding-right : 40px;
           border-color : #444444;
           margin: 20px auto 15px auto ;
             }

a.star:link, a.star:visited{
    background-color: #009933;
    color: white;
    padding: 20px 30px;
    margin: 30px auto 20px auto ;
    text-align: center;
    display: inline-block;
    border: 2px solid #cccccc;
    border-radius: 28px;
    box-shadow: 5px 5px 5px 1px #dddddd;
    }

a.star:hover, a.star:active{
    background-color: red;
    }

.to_top {
       display: flex;
       justify-content: center;
       margin-top : -30px ;
         }

#footer_1 {
       font-size: 1.0em ; 
       text-align: center;
       margin: 30px auto 50px auto ;
       color: dimgrey ;
            }  



/*-------Form input 記入事項欄-------------------------------*/



input[type="text"], [type="email, text"], [type="tel, text"], 
     [type="number, text"]
     {
     font-size : 17px; 
     -webkit-appearance : none;
     }


input[type="number, text"]
     {
     width: 30% ;
     height: 50px ;
     padding: 12px 20px;
     margin: 10px 0px 10px 10px;
     box-sizing: border-box;
     border: 1px solid #dddddd;
     border-radius: 8px;
     }


input[type="text"], [type="email, text"], [type="tel, text"], 
     [type="number, text"], [type="textarea"]
     {
      height: 55px ;
      padding: 12px 20px;
      margin: 10px 0px 10px 10px;
      box-sizing: border-box;
      border: 1px solid #dddddd;
      border-radius: 8px;
      }


input[type="select"]:focus, [type="number, text"]:focus, [type="email, text"]:focus, 
     [type="text"]:focus, [type="tel, text"]:focus, textarea:focus
     {
     background-color: #eeeeee;
     }


select[id="year"], [id="model"], [id="grade"], [id="pay"], [id="receive"]
      {
      position:relative;
      top:0px;
      font-size : 17px;
      width: 250px;
      height: 50px;
      line-height: 30px;
      padding: 6px 10px;
      margin: 10px 0px 10px 10px;
      box-sizing: border-box;
      border: 1px solid #dddddd;
      border-radius: 8px;
      }


select[id="shipping"], [id="week"], [id="time"]
      {
      position:relative;
      top:0px;
      font-size : 17px;
      width: 600px;
      height: 45px;
      line-height: 30px;
      padding: 6px 10px;
      margin: 10px 0px 10px 10px;
      box-sizing: border-box;
      border: 1px solid #dddddd;
      border-radius: 8px;
      }


select[id="call"]
      {
      position:relative;
      top:0px;
      font-size : 17px;
      width: 590px;
      height: 45px;
      line-height: 30px;
      padding: 6px 10px;
      margin: 10px 0px 10px 5px;
      box-sizing: border-box;
      border: 1px solid #dddddd;
      border-radius: 8px;
      }


select[id="steering"], [id="carstyle"] 
      {
      position:relative;
      top:0px;
      font-size : 17px;
      width: 220px;
      height: 45px;
      line-height: 30px;
      padding: 6px 10px;
      margin: 10px 0px 10px 10px;
      box-sizing: border-box;
      border: 1px solid #dddddd;
      border-radius: 8px;
      }


#grade_input[type="text"]{
    width: 200px;
    padding: 12px 20px;
    margin: 8px 10;
    box-sizing: border-box;
    border-radius: 8px;
    }


/*--------文字制御項目-------*/
   

dl {
   width : 680px;
      }

div.dl_list{
         display: flex ;
         justify-content: center;
         align-items: center;
             }

dd.list_font-1 { color : blue ; }

p.list_font-1 {
              color : blue ; 
              padding : 0px 0px 0px 0px ;
              margin  : 0px 0px 0px 0px ; 
                }

dt.line_color-1{
            font-size : 16px;
            color : blue ;
            font-weight : bold;
            line-height: 2 ;
            border-bottom-width : 1px;         /*文字のアンダーラインの太さ*/ 
            border-bottom-style : solid;       /*文字アンダーライン設定*/ 
            border-bottom-color : #999999;     /*文字アンダーラインの色指定*/ 
            margin : 0px auto 50px auto ;
            padding : 20px 0px 0px 15px;     
              }

dd.line_color-1{
            font-size : 16px;
            color : blue ;
            font-weight : bold;
            line-height: 2 ;
            border-bottom-width : 1px;         /*文字のアンダーラインの太さ*/ 
            border-bottom-style : solid;       /*文字アンダーライン設定*/ 
            border-bottom-color : #999999;     /*文字アンダーラインの色指定*/ 
            margin : 0px auto 30px auto ;
            padding : 20px 0px 0px 15px;     
              }

dd.line_color-2{
            font-size : 16px;
            font-weight : bold;                /*文字の太さ*/ 
            border-color : red ;                      /*文字の色*/ 
            line-height: 2 ;
            border-left-width : 5px;           /*左端の縦赤色の横幅*/ 
            border-left-style : solid;　　 　　/*左端の縦赤色の柱デザイン*/ 
            border-left-color : red;           /*左端の縦赤色の柱の色指定*/ 
            padding: 10px 0px 10px 20px;      /*文字廻りのスペース*/ 
            margin : 0px 0px 0px 0px ;                 /*文字の左寄せ*/ 
            border-bottom: 1px solid red;      /*底辺の赤色ライン*/ 
            background-color: #F5F5F5;　　　　 /*枠内の背景色*/ 
            position: relative;
            box-shadow: 1px 7px 5px 1px #cccccc; /*枠の外廻りの影*/    
                   }        

dd.line_color-3{
            font-size : 16px;
            font-weight : bold;  
            color : red ;                      /*文字の太さ*/ 
            border-color : red ;               /*文字の色*/ 
            line-height: 2 ;
            border-left-width : 5px;           /*左端の縦赤色の横幅*/ 
            border-left-style : solid;　　 　　/*左端の縦赤色の柱デザイン*/ 
            border-left-color : red;           /*左端の縦赤色の柱の色指定*/ 
            padding: 10px 0px 10px 20px;      
            margin : 0px 0px 0px 0px ;                 /*文字の左寄せ*/ 
            border-bottom: 1px solid red;      /*底辺の赤色ライン*/ 
            background-color: #F5F5F5;　　　　 /*枠内の背景色*/ 
            position: relative;
            box-shadow: 1px 5px 5px 1px #cccccc; /*枠の外廻りの影*/    
                   }        

dd.line_color-4{
            font-size : 16px;
            font-weight : bold;                /*文字の太さ*/ 
            border-color : red ;                      /*文字の色*/ 
            line-height: 2 ;
            border-left-width : 5px;           /*左端の縦赤色の横幅*/ 
            border-left-style : solid;　　 　　/*左端の縦赤色の柱デザイン*/ 
            border-left-color : red;           /*左端の縦赤色の柱の色指定*/ 
            padding: 10px 0px 10px 20px;      
            margin : 0px 0px 0px 0px ;          /*文字の左寄せ*/ 
            border-bottom: 1px solid red;      /*底辺の赤色ライン*/ 
            background-color: #F5F5F5;　　　　 /*枠内の背景色*/ 
            position: relative;
            box-shadow: 1px 5px 5px 1px #cccccc; /*枠の外廻りの影*/    
                   }        

dt.line_color-5{
            font-size : 16px;
            font-weight : bold;                /*文字の太さ*/ 
            border-color : red ;                      /*文字の色*/ 
            line-height: 2 ;
            border-left-width : 5px;           /*左端の縦赤色の横幅*/ 
            border-left-style : solid;　　 　　/*左端の縦赤色の柱デザイン*/ 
            border-left-color : red;           /*左端の縦赤色の柱の色指定*/ 
            padding: 10px 0px 10px 20px;      
            margin : 0px 0px 0px 0px ;          /*文字の左寄せ*/ 
            border-bottom: 1px solid red;      /*底辺の赤色ライン*/ 
            background-color: #F5F5F5;　　　　 /*枠内の背景色*/ 
            position: relative;
            box-shadow: 1px 5px 5px 1px #cccccc; /*枠の外廻りの影*/    
                   }        

dd.line_color-6{
            font-size : 16px;
            color : black ;
            font-weight : normal ;
            line-height: 2 ;
            border-bottom-width : 1px;         /*文字のアンダーラインの太さ*/ 
            border-bottom-style : solid;       /*文字アンダーライン設定*/ 
            border-bottom-color : #999999;     /*文字アンダーラインの色指定*/ 
            margin : 0px auto 0px auto ;
            padding : 20px 0px 0px 15px;     
              }


/*-------Form リセットボタン部---------------------------------*/


input[type="reset"]{
    background-color: #0000ff;
    border: 2px solid #444444;
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 40px;
    text-decoration: none;
    margin: 4px 2px 4px 2px;
    cursor: pointer;
    border-radius: 18px;
    box-shadow: 5px 5px 1px 1px #dddddd;
    }


input[type="reset"]:hover, input[type="reset"]:active{
    background-color: red;
    }


/*-------Form 送信ボタン部---------------------------------*/


input[type="submit"]:hover, input[type="submit"]:active{
    background-color: red;
    }


input[type="submit"]{
    background-color: #bb0000;
    border: 2px solid #333333;
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 50px;
    text-decoration: none;
    margin: 4px 2px 4px 0px;
    margin-left: 40px;
    cursor: pointer;
    border-radius: 18px;
    box-shadow: 5px 5px 1px 1px #dddddd;
    }

           }










